.version.registro_y_pago_esp /* version checker */
{
	color: #0000F7;
	background-color: #E28BCA;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu66085
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u66085
{
	z-index: 4;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66085_img
{
	padding-left: 1px;
	padding-bottom: 10px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u66076,#u66076-bw
{
	z-index: 6;
	height: 700px;
}

#u66087
{
	z-index: 7;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u73116
{
	z-index: 9;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u66087_img,#u73116_img
{
	padding-right: 1px;
}

#u66036
{
	z-index: 11;
	min-height: 56px;
	padding-bottom: 9px;
}

#u66036_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1060px;
	left: -100px;
}

#u66113-5
{
	z-index: 40;
	width: 428px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 381px;
}

#u115755
{
	z-index: 38;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 855px;
}

#u66104
{
	z-index: 39;
}

#u66071
{
	z-index: 22;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 924px;
}

#pu66067-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 956px;
}

#u66067-4
{
	z-index: 13;
	width: 13px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u66079
{
	z-index: 21;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u66077
{
	z-index: 18;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 995px;
}

#u66038
{
	z-index: 19;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1017px;
}

#u66040
{
	z-index: 20;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1045px;
}

#u66036-bw
{
	z-index: 11;
	min-height: 56px;
}

#u66114-4
{
	z-index: 45;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 939px;
}

#u66114-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66115-4
{
	z-index: 49;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 798px;
}

#u66114-4.MuseLinkActive,#u66115-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66116-4
{
	z-index: 53;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 658px;
}

#u66115-4.MuseLinkActive,#u66116-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66117-4
{
	z-index: 57;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 517px;
}

#u66116-4.MuseLinkActive,#u66117-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4
{
	z-index: 61;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 377px;
}

#u66117-4.MuseLinkActive,#u66118-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u115716
{
	z-index: 65;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 185px;
}

#u73132
{
	z-index: 66;
}

#u36529
{
	z-index: 82;
	width: 880px;
	height: 1905px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 190px;
}

#u36532
{
	z-index: 83;
	width: 880px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #F2F4EF;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 190px;
	border-width: 1px 0px;
}

#u9309
{
	z-index: 141;
	width: 691px;
	min-height: 1083px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 94px;
}

#u36533
{
	z-index: 84;
	width: 880px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #F2F4EF;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1642px;
	left: 190px;
	border-width: 1px 0px;
}

#ppu36563
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 30px;
}

#u36563
{
	z-index: 131;
	width: 34px;
	height: 34px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u36564-4
{
	z-index: 132;
	width: 51px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u36537-10
{
	z-index: 93;
	width: 390px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 16px;
	text-align: center;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u36537-2
{
	padding-bottom: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36537-4
{
	font-size: 15px;
	line-height: 17px;
	padding-bottom: 5px;
}

#u36537-8
{
	line-height: 15px;
	padding-bottom: 5px;
}

#u36537-6
{
	font-family: asap, sans-serif;
}

#u36538
{
	margin-bottom: -8px;
}

#u36539-4
{
	z-index: 103;
	width: 160px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	font-size: 13px;
}

#u36539-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 160px;
	margin: 0px;
}

#u36539-4:hover p,#u36539-4:hover span
{
	color: #384013;
	visibility: inherit;
}

#u36539-2
{
	padding-bottom: 5px;
}

#u36539
{
	color: #6D15C3;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u36537-3,#u36537-5,#u36537-7
{
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u36543
{
	z-index: 108;
	width: 269px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	position: relative;
}

#u36544
{
	z-index: 109;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36546
{
	z-index: 111;
	width: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 121px;
}

#u9631
{
	z-index: 142;
	width: 400px;
	min-height: 112px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#ppu36566
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 460px;
}

#pu36563,#pu36566
{
	width: 0.01px;
	margin-left: 170px;
}

#u36566
{
	z-index: 136;
	width: 34px;
	height: 34px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u36567-4
{
	z-index: 137;
	width: 51px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u36564,#u36567
{
	font-size: 23px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 23px;
}

#u36548-18
{
	z-index: 113;
	width: 390px;
	min-height: 214px;
	background-color: transparent;
	padding-top: 16px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u36548-2
{
	text-align: center;
	padding-bottom: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36537,#u36548
{
	font-size: 17px;
	color: #6D15C3;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 19px;
}

#u36548-4
{
	font-size: 13px;
	text-align: center;
	line-height: 14px;
	padding-bottom: 9px;
	font-style: italic;
}

#u36548-3
{
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u36548-6
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	padding-bottom: 3px;
	font-weight: bold;
}

#u36548-5
{
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u36548-16
{
	padding-left: 10px;
}

#u36548-16.rtl-list
{
	padding-left: 0px;
	padding-right: 10px;
}

#u36548-16 > li:before
{
	margin-right: 5px;
}

#u36548-16.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 5px;
}

#u36548-9,#u36548-12,#u36548-15
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	padding-bottom: 3px;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u36548-7,#u36548-10,#u36548-13
{
	font-weight: 700;
}

#u36534-8
{
	z-index: 85;
	width: 820px;
	min-height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 220px;
}

#u36534-2
{
	font-size: 23px;
	line-height: 28px;
	padding-bottom: 7px;
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u36534-4
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 7px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u36534-6
{
	font-size: 15px;
	text-align: center;
	line-height: 17px;
	padding-bottom: 5px;
}

#u36534-5
{
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u36530
{
	z-index: 143;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 190px;
}

#u36551
{
	z-index: 150;
	width: 48px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #00F9F7;
	font-size: 48px;
	text-align: left;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 287px;
}

#u36535-6
{
	z-index: 144;
	width: 288px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 344px;
}

#u36535,#u36535-2,#u36535-3
{
	font-size: 23px;
	color: #00F9F7;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	line-height: 25px;
}

#u36531
{
	z-index: 151;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1549px;
	left: 190px;
}

#u36536-4
{
	z-index: 152;
	width: 66px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 426px;
}

#u36535-4,#u36536-2
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36536
{
	font-size: 23px;
	color: #00F9F7;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 25px;
}

#u36553
{
	z-index: 156;
	width: 48px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #00F9F7;
	font-size: 48px;
	text-align: left;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 388px;
}

#u70461
{
	z-index: 157;
	width: 317px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2028px;
	left: 472px;
}

#u70462-4
{
	z-index: 158;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 14px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u36564-2,#u36567-2,#u70462-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u70462
{
	font-size: 17px;
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#buttonu70463
{
	z-index: 162;
	width: 126px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 191px;
}

#buttonu70463:hover
{
	width: 126px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu70463.ButtonSelected
{
	width: 126px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u70466-4
{
	z-index: 163;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu70463:hover #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 8px -10000px 0px 0px;
}

#buttonu70463.ButtonSelected #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 8px -10000px 0px 0px;
}

#buttonu70463:hover #u70466-4 p,#buttonu70463:hover #u70466-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u70464
{
	z-index: 167;
	width: 36px;
	min-height: 36px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 79px;
}

#u66084
{
	z-index: 17;
	width: 100px;
	min-height: 100px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -232px;
}

#pu66065
{
	width: 0.01px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u66065
{
	z-index: 2;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66065_img
{
	padding-bottom: 24px;
}

#u66075
{
	z-index: 12;
	height: 99px;
}

#u66075-bw
{
	z-index: 12;
	margin-top: 497px;
	height: 99px;
}

#u66061
{
	z-index: 23;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 573px;
}

#u66062-4
{
	z-index: 24;
	width: 144px;
	min-height: 21px;
	position: relative;
}

#u115722
{
	z-index: 28;
	width: 121px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u66063
{
	z-index: 29;
}

#u66044
{
	z-index: 30;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 526px;
	left: 341px;
}

#u66055
{
	z-index: 37;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u66047
{
	z-index: 31;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u66053
{
	z-index: 32;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u66049
{
	z-index: 33;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u66045
{
	z-index: 36;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u66051
{
	z-index: 34;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 135px;
}

#u93743-6
{
	z-index: 67;
	width: 329px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 254px;
}

#u93743-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 329px;
	margin: 554px -10000px 0px 0px;
}

#u111889
{
	z-index: 73;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 831px;
}

#u111890-6
{
	z-index: 74;
	width: 54px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

#u111891
{
	z-index: 80;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 753px;
}

.html
{
	background-color: #6D15C3;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 20px;
}

.verticalspacer
{
	margin-bottom: -477px;
	min-height: 1px;
}

